View Issue Details

IDProjectCategoryView StatusLast Update
0001766Industrial-Craft²tools / electric itemspublic2016-05-07 13:06
ReporterCatfightAssigned ToAroma1997 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in VersionBuilds for MC 1.8.9 
Summary0001766: Only one Generator Reciepe Working
DescriptionRecently updated from Experimental build 2.2.657 to experimental build 2.2.791.
The recipe of Iron furnace, three iron plates and the RE battery will produce a generator. The recipe that uses a furnace, a basic machine block and an RE battery will not
Steps To ReproduceAttempt to make a generator with the RE battery, furnace and Basic machine block
Additional InformationIndustrial Craft 2.2.791
Forge version 10.13.4.1448
Forge Mod loader 7.10.99.99
Also running: Buildcraft 7.1.13
Dimensional Anchors 59.0.2
Additional pipes 4.7.0
Immibis Core 59.1.2
Treecapitator 2.0.4
bspkrsCore 6.16
TagsNo tags attached.
Minecraft Version

Relationships

has duplicate 0001805 resolvedAroma1997 Some alternate recipes not worknig 
has duplicate 0001866 resolvedAroma1997 Alternative recipes completely broken 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-11-10 03:15 Catfight New Issue
2015-11-28 11:11 Aroma1997 Assigned To => Aroma1997
2015-11-28 11:11 Aroma1997 Status new => assigned
2016-02-15 19:13 Aroma1997 Relationship added has duplicate 0001805
2016-04-24 19:32 Aroma1997 Relationship added has duplicate 0001866
2016-05-07 13:06 Aroma1997 Status assigned => resolved
2016-05-07 13:06 Aroma1997 Fixed in Version => Builds for MC 1.8.9
2016-05-07 13:06 Aroma1997 Resolution open => fixed